### Method

# GioUnix DesktopAppInfo get_keywords

since: 2.32

#### Declaration [src]

    const char* const*
    g_desktop_app_info_get_keywords (
      GDesktopAppInfo* info
    )

#### Description [src]

Gets the keywords from the desktop file.

Available since: 2.32

#### Return value

Type: An array of `utf8`

The value of the `Keywords` key.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.